import { ref } from 'vue'
import { defineStore } from 'pinia'

export const useMediaStore = defineStore('media', () => {
    const media = ref('')
    const setData = (value: string) => {
        media.value = value
    }
    const getData = () => {
        return media.value
    }
    return {
        setData,
        getData,
    }
})